
ul.nav {
    margin: 0;
}

.navbar-nav > li > a {
    text-transform: uppercase;
    font-size: 85%;
    font-family: "TitilliumText22LXBold", "Trebuchet MS", Arial, sans-serif;
}

.navbar-brand.dot-brand {
    width: 100px;
    height: 46px;
    padding: 0px;
    background-image: url(/icx/images/ndot/logo_ndot-trans_032016.png);
    background-size: 80%;
    background-position-y: top;
    background-repeat: no-repeat;
    margin: -5px 0px 0px 0px;
    margin-right: 15px;
	cursor : default;
}

.dot-brand-tagline {
    color: white;
    font-weight: bold;
    white-space: nowrap;
    font-size: 85%;
}

.dot-navbar {
    margin-bottom: 0px;
    padding-top: 5px;
    padding-bottom: 0px;
    background-color: rgb(2, 35, 118);
    background-image: url(/icx/images/ndot/bg_toolbar.jpg);
    background-origin: padding-box;
    z-index: 15001;
}

    .dot-navbar .container-fluid {
        margin-left: 15px;
        margin-right: 15px;
    }

    .dot-navbar .navbar-nav > li > a {
        color: white;
        font-weight: bold;
        padding: 3px 8px;
        line-height: 30px;
        border-radius: 6px;
    }

        .dot-navbar .navbar-nav > li > a:hover {
            color: white;
            font-weight: bold;
            background: #2a2f53;
        }

.btn-gov {
    background: #2a2f53;
    display: block;
    text-decoration: none;
    margin-left: 10px;
    border: 0;
}

.dot-navbar .navbar-nav > li > a.btn-gov:hover {
    background: #105CB6;
}

.atis-navbar {
    min-height: 40px;
    z-index: 15000;
    /*
        Resets for normal viewing. Necessary due to media query later in this style sheet.
    */
    width: auto;
    top: auto;
    position: relative;
}

.navbar-brand.atis-brand {
    width: 100px;
    background-image: url(/icx/images//ndot/logo_ndot-trans_032016.png);
    background-size: 80%;
    background-position: center;
    background-repeat: no-repeat;
    background-color: rgb(2, 35, 118);
	cursor : default;
}

/* 
 *  Note: If the link changes to allow for click then the cursor should be set to pointer. 
 *        Also, there is a particular order in which the pseudo classes must be specified.
 *        See http://www.w3schools.com/css/css_link.asp
*/
a.navbar-brand.atis-brand:link, a.navbar-brand.atis-brand:visited , a.navbar-brand.atis-brand:hover ,  a.navbar-brand.atis-brand:active {
    background-color: rgb(2, 35, 118);
	cursor : default;
}

@media (min-width: 768px) {
    .atis-navbar .navbar-collapse {
        padding: 0;
    }

    .atis-navbar .container-fluid {
        padding: 0;
        /* THERE NEEDS TO BE A GRADIENT, BUT THIS DOESN'T REALLY WORK
		background-image: url(/icx/images/ndot/bg_nav-main.jpg);
	background-position-x: 0%;
background-position-y: 0%;
background-repeat: repeat-x;
*/
    }

    .atis-navbar .atis-navbar-nav > li > a {
        padding-right: 10px;
        padding-left: 10px;
    }
}


.atis-navbar .container-fluid {
    /* THERE NEEDS TO BE A GRADIENT, BUT THIS DOESN'T REALLY WORK
		background-image: url(/icx/images/ndot/bg_nav-main.jpg);
	background-position-x: 0%;
background-position-y: 0%;
background-repeat: repeat-x;
*/
}

.atis-navbar .atis-navbar-nav > li {
}

    .atis-navbar .atis-navbar-nav > li > a {
        color: rgb(223, 103, 0);
        padding-top: 10px;
        padding-bottom: 10px;
        font-weight: bold;
    }

        .atis-navbar .atis-navbar-nav > li > a:focus {
            color: rgb(223, 103, 0);
        }

        .atis-navbar .atis-navbar-nav > li > a:hover {
            background-color: #CCCCCC;
            color: Blue;
        }

.RadMenu_NNG511Menu {
    margin: 0;
    padding: 0;
    height: 50px;
    background-color: black;
    display: none;
    /* margin: 70px auto 0 auto; 
       width: 940px; */
}

@media (max-width: 767px) {

    /*
        Sets the atis-navbar to be fixed at the top even though the call is static-top.
        Inspired by http://www.xenabeast.com/solution-create-bootstrap-navbar-fixes-top-page-scrolling/
    */
    .atis-navbar {
        position: fixed;
        top: 0;
        width: 100%;
    }

    /* 
        The following helps with the navigation menu being too tall on small screen devices and not scrolling.
        This will cause the menu to scroll. Note the max-height value is set in JavaScript.
        Ref: http://stackoverflow.com/questions/19227496/scrollable-menu-with-bootstrap-3-menu-expanding-its-container-when-it-should-n
        Ref: https://github.com/twbs/bootstrap/issues/12738 (the JQuery fix)
    */
    .atis-navbar .navbar-collapse {
        height: auto;
        /* max-height: 200px; */ /* This is set via JavaScript: */
        overflow-x: hidden;
    }

    body {
        padding-top: 50px;
    }
}

/*
    To prevent wrapping of the atis nav bar the last child is hidden
    as the screen size decreases.
*/

@media (max-width: 859px) {

    .atis-navbar-nav > li:last-child {
        display: none;
    }
}

/*
    To prevent wrapping of the atis nav bar the last child is hidden
    as the screen size decreases.
*/

@media (max-width: 894px) {

    .dot-navbar .navbar-nav.navbar-right > li:last-child {
        display: none;
    }
}
